Results 1 to 2 of 2
  1. #1
    Join Date
    Dec 2007
    Posts
    36

    Ruby rails gives error : mysql required

    Hello,

    We have installed ruby on rails on our server.
    [email protected] [~]# gem list |grep mysql
    mysql (2.7, 2.6)

    But when we try to connect it still says "mysql required".

    Please update if any solution/suggestion.

    Thanks in advance.

  2. #2
    Join Date
    Feb 2003
    Location
    Canada
    Posts
    958
    Can you post the exact error you are receiving?

    How are you connecting to your app? Webrick? Mongrel?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •